-- 基础信息
base_info = {
	group_id = 199001186
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 186001, monster_id = 23010501, pos = { x = 742.824, y = 120.085, z = 266.699 }, rot = { x = 0.000, y = 180.696, z = 0.000 }, level = 20, drop_tag = "先遣队", disableWander = true, pose_id = 9001, area_id = 402 },
	{ config_id = 186003, monster_id = 23010601, pos = { x = 741.178, y = 120.000, z = 268.568 }, rot = { x = 0.000, y = 244.603, z = 0.000 }, level = 20, drop_tag = "先遣队", disableWander = true, area_id = 402 },
	{ config_id = 186004, monster_id = 23010601, pos = { x = 749.570, y = 120.000, z = 263.729 }, rot = { x = 0.000, y = 88.787, z = 0.000 }, level = 20, drop_tag = "先遣队", area_id = 402 },
	{ config_id = 186005, monster_id = 23010601, pos = { x = 737.664, y = 120.000, z = 294.354 }, rot = { x = 0.000, y = 300.617, z = 0.000 }, level = 20, drop_tag = "先遣队", area_id = 402 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 186002, monster_id = 23010201, pos = { x = 743.896, y = 120.233, z = 272.866 }, rot = { x = 0.000, y = 18.105, z = 0.000 }, level = 20, drop_tag = "先遣队", disableWander = true, pose_id = 9001, area_id = 402 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 186001, 186003, 186004, 186005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
